@import url('variables.css');

.termo-titulo-scrool {
    width: 100%;
    height: fit-content;
    padding: 10px;
}

.input-cupom {
    width: 100%;
    margin: auto;
    font-weight: bolder;
}

.cupom-apicado-info {
    background-color: var(--color-success);
}

.h5-titulo {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.span-descricao-titulo {
    display: flex;
}

.span-total-titulo {
    display: flex;
    font-size: small;
}

.total-titulo {
    text-decoration: line-through;
    font-size: small;
    font-weight: bolder;
}

.total-desconto, .total-final{
    display: flex;
    justify-content: flex-end;
}

.btn-pix-copy {
    background-color: var(--color-secondary);
    border-color: var(--color-secondary);
    color: var(--color-white);
}

.btn-pix-copy:hover {
    background-color: var(--color-secondary-dark);
    border-color: var(--color-secondary-dark);
}